

.side-navbar {
  display: flex;
  flex-direction: column;
align-items: flex-start;
justify-content: space-between;
  top: 60px;
  left: 0;
  height: calc(100% - 60px);
  width: 200px;
  text-align: left;
  background: #fff;
  color: #111;
  z-index: 999;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: fixed;
  padding-left: 14px;
  padding-right: 14px;
  box-shadow: 0px 0 5px 0 rgba(88,88,88,0.1)

 
}

.menu__label {
  padding: 0 12px;
  margin-top: 20px;
  margin-bottom: 8px;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
  color: #9da3ac
}
.menu__item.nolink a,.menu__item.nolink.active a,.menu__item.nolink:hover a{
  color: #999;
}
.menu__item {
  display: flex;
  flex: none;
  flex-direction: row;
  flex-grow: 0;
  gap: 6px;
  align-items: flex-start;
  align-items: center;
  justify-content: center;
  justify-content: flex-start;
  order: 0;
  height: 40px;
  padding: 0 12px;
  border-radius: 8px;
  cursor: pointer;
  font-size: 14px;
  margin-bottom: 8px;
}

.menu__item.active {
  font-weight: 500;
  background: #f1f2f4
}

.menu__item:hover {
  background: #f6f7f9
}

.side-navbar .scrolled-wrapper {
  width: 100%;
  height: 100%;
}

.side-navbar li {
  position: relative;
  padding: 0 12px;
}
.side-navbar li a{
  display: flex;
flex: 1;
flex-direction: row;
align-items: center;
text-decoration: none;
height: 100%;
}

.menu__item .icon {
  width: 24px;
  height: 24px;
  display: inline-block;
  background-image: url(../images/slide.svg);
  background-repeat: no-repeat;
  margin-right: 10px;
  flex-shrink: 0
}
.menu__item .iconfenlei {
  width: 24px;
  height: 24px;
  display: inline-block;
  background-image: url(../images/fenlei.svg);
  background-repeat: no-repeat;
  margin-right: 10px;
  flex-shrink: 0
}
.menu__item .iconjf {
  width: 24px;
  height: 24px;
  display: inline-block;
  background-image: url(../images/jf.svg);
  background-repeat: no-repeat;
  margin-right: 10px;
  flex-shrink: 0
}
.menu__item .icontheme {
  width: 24px;
  height: 24px;
  display: inline-block;
  background-image: url(../images/theme.svg);
  background-repeat: no-repeat;
  margin-right: 10px;
  flex-shrink: 0
}

.menu__item .icon.icon-template{
  background-position-x: -34px
}
.menu__item .icon.icon-my{
  background-position-x: -136px
}
.menu__item .icon.icon-tool{
  background-position-x: -340px
}
.menu__item .icon.icon-design{
  background-position-x: -1324px
}
.menu__item .icon.icon-category{
  /* background-image: url(../images/category.png);
  background-size: 18px 18px;
  background-position: center center; */
  background-position-x: -1292px
}
.menu__item .icon.icon-meb{
  /* background-image: url(../images/meb.png);
  background-size: 20px 20px;
  background-position: center center; */
  background-position-x: -1088px
}
.menu__item .icon.icon-detail{
  /* background-image: url(../images/detail.png);
  background-size: 18px 18px;
  background-position: center center; */
  background-position-x: -1224px
}
.menu__item.nolink .icon{
  opacity: 0.5;
}
.menu__item.nolink a{
  cursor:not-allowed ;
}
.theme-list{
display: flex;
flex: 1;
flex-direction: column;
flex-wrap:wrap;

width: 100%;
}
.items_container{
  margin-left: 200px;
  padding:0 20px;
  overflow: hidden;
  box-sizing: border-box;
background-color: #f9f9f9;
}

.theme-list .theme-item:hover  .ecode{
  display: block;
}
.theme-list .posa{
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
}
@media (max-width: 767px) {
  .theme-list .theme-item .ecode{
    display: block;
  }
  .common-float-item .hover-floatwin{
    width: 375px;
    left: -175px;
  }
}
.theme-list .theme-item {
  margin-bottom: 25px;
  width: 100%;
  padding:0  30px;
  display: block;
  overflow: hidden;
  text-decoration: none;
}
@media (min-width: 360px) {
  .theme-list .theme-item {
      width: 100%;

  }
  .theme-list{
    flex-direction: column;
   
  }
}
@media (min-width: 576px) {
  .theme-list .theme-item {
      width: 100%;

  }
  .theme-list{
    flex-direction: column;
   
  }
}
@media (min-width: 768px) {
  .theme-list .theme-item {
      width: 50%;  

  }
  .theme-list{
    flex-direction: row;
   
  }
}
@media (min-width: 992px) {
  .theme-list .theme-item {
      width: 33.3333%;
 
  }
  .theme-list{
    flex-direction: row;
  }
}
@media (min-width: 1200px) {
  .theme-list .theme-item {
      width: 25%;
  }
  .theme-list{
    flex-direction: row;
  }
}
@media (min-width: 1600px) {
  .theme-list .theme-item {
      width: 20%;  
  }
  .theme-list{
    flex-direction: row;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
      display:none !important
  }
  .items_container{
    margin-left: 0;
  }
  .theme-list{
    padding:0 10px;
    margin-left: 0;
    }
    
    .theme-list .theme-item {
      margin-bottom: 30px;
      padding:0  10px;
    }
}
/* @media (min-width: 576px) {

  .col-sm-6 {
      width: 100%;
      flex: none;
      max-width: 100%;
  } 
  .col-sm-9 {
    width: 100%
}

} */



.theme-list .theme-item .item_wrap{
  display: block;
  cursor: pointer;
  margin-bottom: 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  box-shadow: 0px 4px 10px rgba(0,0,0,0.2);
}

.theme-list .theme-item .img.preset-img {
  display: block;
  padding-top: 173.20%;
  background-position: top center;
  background-size: cover;
  background-color: #ebebeb;
  overflow: hidden;
  text-decoration: none;
}
/* 
html:not(.touchevents) .theme-list .theme-item:hover>a,html:not(.touchevents) .theme-list .theme-item.active>a {
  box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
} */

.theme-list .theme-item .item-theme-name,.theme-list .theme-item .item-theme-price {
  color: #27292b;
  font-weight: 500;
  font-family: "Montserrat Light","PingFang SC","Hiragino Sans GB","Hiragino Sans GB W3","Source Han Sans Light","Source Han Sans SC Light","Noto Sans CJK Sc Thin","Microsoft YaHei Light","Microsoft YaHei","Microsoft Jhenghei","Avenir","Helvetica Neue",Arial,sans-serif;
  font-size: 16px;
  line-height: 1.7
}

.theme-list .theme-item .item-preset-name {
  color: #a8acb9;
  font-size: 14px;
  line-height: 1.7
}

.theme-list .no-result-tip {
  font-weight: 500;
  color: #27292b
}


.theme-item .item_wrap{
 
  position: relative;
  overflow: hidden;
  border-radius: 8px;
}

.img_hide{
  display: none;
}


@keyframes rotate-in-ver {
  0% {
    background-position-y: 0;
  }
  50% {
    background-position-y: 100%;
  }
  to {
    background-position-y: 0;
  }
}


.theme-item .img_active{
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  transform-style: preserve-3d;
  transform-origin:center;
  animation-direction:alternate;
  animation: rotate-in-ver 10s ease-in-out both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite
}



.item_info p,.item_info.handle {
  line-height: 48px;
  font-size: 14px;
  height: 48px;
  margin: 0;
  font-weight: 700
}

.item_info p {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  background: rgba(255,255,255,.75);
  transition: transform .3s cubic-bezier(.215,.61,.355,1)
}

.item_info {
  background: #2f54eb;
  text-align: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  opacity: 0;
  transform: translateY(100%);
  transition: transform 1.3s cubic-bezier(.215,.61,.355,1)
}
.item_info.item_active{
  transform: translateY(0);
  opacity: 1;
  transition: transform 1.3s cubic-bezier(.215,.61,.355,1)
}
.item_info.handle a {
  color: #fff
}

.item_info.handle a .anticon {
  margin-right: 8px
}

.item_info:hover p {
  transform: translateY(-100%)
}
.childFilter{
  margin-top: 20px;
  margin-left: 15px;
  margin-bottom: 10px;
  border-bottom: 1px solid #e8e8e8;
  padding-bottom: 10px;
  flex: 1;
  font-size: 14px;

}
.search-template-filters__tags{
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  flex: 1;
  font-size: 14px;
margin-bottom: 14px;
}
.search-template-filters__tags .tags_label{
  color: #1b2337;
  margin-right: 20px;
  line-height: 32px;
  width: 44px;
  max-width: 72px;
  font-weight: 700;
  flex-shrink: 0;font-size: 14px;
}
.search-template-filters__tags .tags_groups .tags_groups-con .tags_item{
  color: #505a71;
  padding: 0 14px;
  height: 36px;
  cursor: pointer;
  line-height:36px;
  margin-right: 4px;font-size: 15px;
  border-radius: 4px;
  margin-bottom: 4px;
  text-decoration: none;
}
.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.cai{
  display: none;
}
.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.cai.all{
  display: inline-block;
}
.search-template-filters__tags .tags_groups .tags_groups-con .tags_item:hover,
.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.active{
  color: #d22926;
  background: rgba(248,223,223,1);
  font-weight: bold;
}

.search-template-filters__tags .tags_groups{
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  position: relative;
  overflow: hidden
}

.search-template-filters__tags .tags_groups .tags_groups-con{
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  padding-right: 0px
}



.ecode_img{
  width: 100px;
  height: 100px;
  overflow: hidden;
  border-radius: 100px;
  margin-bottom: 5px;
  background-size: contain;
  padding: 5px;
  background-color: rgba(255,255,255,1);
}
.ecode_op a{
  text-decoration: none;
  display: block;
  border-radius: 4px;
  height: 28px;
  line-height: 28px;
  font-size: 14px;
  padding: 0 14px;
  overflow: hidden;

}
.tip_but_new{
  border-top-left-radius:10px ;
  border-top-right-radius:10px ;
  border-bottom-left-radius:0px ;
  border-bottom-right-radius:10px ;
  background-image: linear-gradient(to right bottom,#7dbd00,#9bcf31);
  color: #fff;
  font-size: 10px;
  padding: 0 7px;
  height:16px;
  line-height: 14px;
  text-align: center;
  overflow: hidden;
  margin-left: 10px;
  transform: scale(0.9);
  transform-origin: left center;
}
.tip_but_hot{
  border-top-left-radius:10px ;
  border-top-right-radius:10px ;
  border-bottom-left-radius:0px ;
  border-bottom-right-radius:10px ;
  background-image: linear-gradient(to right bottom,#f0231d,#f5665b);
  color: #fff;
  font-size: 10px;
  padding: 0 7px;
  height:16px;
  line-height: 14px;
  text-align: center;
  overflow: hidden;
  margin-left: 10px;
  transform: scale(0.9);
  transform-origin: left center;
}
.ecode_op a.buy{
  margin-right: 10px;
  color: #fff;
  background: #000;
}
.ecode_op a.doc{
  margin-right: 0px;
  color: #000;
  background: #fff;
  border: 1px solid #000;
}
.bg_set{
  position: absolute;
 
  bottom: 0;
  left: 0;
  right: 0;
  height: 135px;
  /*background-color: rgba(255,255,255,0.95);*/
  background-image:linear-gradient(to bottom,rgba(255,255,255,0.7),#fff 45%);
}
.theme-item .tip{
  font-size: 12px;
  width: 100%;
  text-align: center;
 margin-bottom: 5px;
  position: relative;
  z-index: 10;
  color: #999;
}
.theme-item .ecode_iner{
  position: absolute;
  top: auto;
  bottom: 15px;
  left: 0;
  right: 0;
  z-index: 2;
}
.theme-item .ecode{
  position: absolute;
  top: 0%;
  bottom: 0;
  left: 0;
  right: 0;
  padding-bottom: 10px;
  display: none;
  z-index: 10;
}
.search-banner{
  margin-top: 20px;
  background-image: url(https://img01.yzcdn.cn/upload_files/2023/12/08/FmC-z8lkqXWzC3lNQ4kvfsQ0kYiY.jpg);
  background-repeat: no-repeat;
  background-position: center center;
 overflow: hidden;
 width: 100%;
 border-radius: 8px;
 background-size: cover;
}
.search-banner .banner-search-bar-box {
  width: 40%;
  margin: 45px auto;
  
}
.search-bar {
  -webkit-font-smoothing: antialiased;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -ms-flex-negative: 2;
  flex-shrink: 2;
  z-index: 4;
  width: var(--width)
}

.search-bar .search-wrap,.search-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}
.search-bar .search-wrap .srh_form{
  display: flex;
  flex-direction: row;
  overflow: hidden;
  width: 100%;
}
.search-bar .search-wrap {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 42px;
  position: relative;
  border-radius: 4px;
  width: 100%;
  margin: 0 6px
}

.search-bar .search-wrap .firskind-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  cursor: pointer
}

.search-bar .search-wrap .icon-list .search-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 76px;
  height: 36px;
  cursor: pointer;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 6px;
  background: #d22926;
  font-weight: 600;
  font-size: 14px;
  margin-right: 2px;
  color: #fff;
  border:none;
}

.search-bar .search-wrap .icon-list .search-button:hover {
  background: #d41f1c
}

.search-bar .search-wrap .search-input {
  width: 100%;
  height: 44px;
  border: none;
  outline: none;
  padding: 0 16px;
  color: #333;
  font-size: 14px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 1px solid rgba(7,115,252,.5);
  border-bottom: 1px solid rgba(7,115,252,.5)
}

.search-bar .search-wrap input::-webkit-input-placeholder {
  color: #8693ab
}

.search-bar .search-wrap input::-moz-placeholder {
  color: #8693ab
}

.search-bar .search-wrap input:-ms-input-placeholder {
  color: #8693ab
}

.search-bar .search-wrap input::-ms-input-placeholder {
  color: #8693ab
}

.search-bar .search-wrap input::placeholder {
  color: #8693ab
}

.search-bar .search-wrap .icon-list .delete-icon:hover {
  background-image: url(../img/delete-icon-new-hover.9d089af5.svg)
}

.search-bar .search-wrap .icon-list.icon-list-left {
  padding-right: 0;
  padding-left: 16px;
  border-radius: 8px 0 0 8px;
  border-right: 0;
  background-color: #fff;
  cursor: pointer
}
.search-bar .search-wrap .icon-list{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 44px;
  padding-right: 2px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0 8px 8px 0;
  border-left: none;
  background-color: #fff
}

.search-bar .search-wrap .icon-list.icon-list-left span {
  display: inline-block;
  width: 14px;
  height: 15px;
  background-image: url(../images/srh.svg);
  background-size: contain;
  background-repeat: no-repeat
}


.search-banner .want-search {
  height: 24px;
  margin-top: 16px;
  margin-bottom: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 400;
  color: #fff;
  font-size: 14px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.search-banner .want-search .des {
  margin-right: 10px;
  -ms-flex-negative: 0;
  flex-shrink: 0
}

.search-banner .want-search .hot-key {
  max-width: 80px;
  height: 100%;
  line-height: 24px;
  overflow: hidden;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.search-banner .want-search .hot-key:not(:last-child) {
  margin-right: 24px
}

.search-banner .want-search .hot-key:hover {
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  color: #fff;
}
.color_ctrl.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.active:before{
  content: "";
display: inline-block;
width: 12px;
height: 10px;
background-image: url(../images/active.svg);
background-size: cover;
background-repeat: no-repeat
}


.color_ctrl.search-template-filters__tags .tags_groups .tags_groups-con .tags_item,.color_ctrl.search-template-filters__tags .tags_groups .tags_groups-con .tags_item:hover{
  width: 24px;
  height: 24px;
  overflow: hidden;
  border-radius:24px ;
  font-size: 0;
  padding: 0px;
  margin-top: 4px;
  background-size: cover;
background-position: center center;
background-repeat: no-repeat;
margin-right: 16px;
text-align: center;
}
.color_ctrl.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.black{
  background-color: #000;
}
.color_ctrl.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.red{
  background-color: rgb(255, 69, 0);
}
.color_ctrl.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.blue{
  background-color:rgb(0, 0, 255);
}
.color_ctrl.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.yellow{
  background-color: rgb(255, 140, 0);
}
.color_ctrl.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.green{
  background-color: rgb(60, 179, 113);
}
.color_ctrl.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.zi{
  background-color: rgb(128, 0, 128);
}
.color_ctrl.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.pink{
  background-color: rgb(255, 192, 203);
}
.color_ctrl.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.cai{
  background-image: url(../images/cai.png);
}
.color_ctrl.search-template-filters__tags .tags_groups .tags_groups-con .tags_item.bw{
  background-image: url(../images/color-bw.gif);
}


.pagination { text-align: left; margin-left: 15px;margin-top: 10px;margin-bottom: 20px;}
.pagination a, .pagination span { display: inline-block; *display:inline;
*zoom:1;
vertical-align: top; padding: 0 8px; background: #FFF; height: 24px; line-height: 24px; }
.pagination .pg-item { width: auto; text-align: center; text-decoration: none;margin-right: 3px;border: 1px solid #fff;border-radius: 4px; }
.pagination .pg-prev, .pagination .pg-next {
   width: 9px;
  height: 9px; 
  padding: 0;
  background-color: transparent; 
  border-color: #333;  
  border-style: solid;  
  border-width: 1px 1px 0 0;
margin-top: 7px;

}
.pagination .pg-next{
  margin-left: 6px;  transform: rotate(45deg);
}
.pagination .pg-prev{
  margin-right: 6px;  transform: rotate(-135deg);
}
.pagination .pg-next b { border-color: #FFF #FFF #FFF #666; left: 5px; }
.pagination .pg-prev-disabled b { border-right-color: #aaa; }
.pagination .pg-next-disabled b { border-left-color: #aaa; }
.pagination em { font-size: 14px;  font-weight: 400; color: #666;font-style: normal;display: block;line-height: 22px;}
.pagination .pg-current { border: 1px solid #d22926;border-radius: 4px;color: #d22926;cursor: pointer;}
.pagination .pg-current em { color: #d22926;display: block; }
.pagination a:hover { border-color: #d22926 }
.pg-num { float: left; margin-top: 10px; }
.pagination .ant-pagination-item-ellipsis{
  top: 0;
  inset-inline-end: 0;
  bottom: 0;
  inset-inline-start: 0;
  margin: auto;
  color: rgba(0, 0, 0, 0.25);
  font-family: Arial,Helvetica,sans-serif;
  letter-spacing: 2px;
  text-align: center;
  opacity: 1;
  transition: all 0.2s;
  padding: 0;
  font-size: 14px;
}
.social{margin: 0 auto;margin-bottom: 20px;}
/* ========================================== detail ========================================== */


#cmp{
width: 100%;
position: relative;
overflow: hidden;
padding-left: 15px;
margin-top: 10px;
display: flex;
flex-wrap: wrap;
box-sizing: border-box;
}
#cmp .cmp-item .mod_info{
  height: 75px;
  width: 95%;
  border-bottom-left-radius:10px;
  border-bottom-right-radius:10px;
  padding: 5px 10px;
  padding-top: 10px;
  background-color: #fff;
  box-sizing: border-box;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
display: flex;
flex-direction: column;
align-items: center;
margin-bottom: 5px;
box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}
.l_1 {
	word-break: break-all;
	word-wrap: break-word;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
line-height: 1.5;

}
#cmp .cmp-item .mod_name{
  font-size: 14px;
  font-weight: bold;
  overflow: hidden;
  overflow: hidden;
  color: #000;
}
#cmp .cmp-item .mod_href{
  color: #d22926;
  overflow: hidden;
  font-size: 13px;
  margin-top: 4px;
  cursor: pointer;
  background-color: rgba(248,223,223,0.5);
  padding:0   10px;
  height: 30px;
  line-height: 30px;
  border-radius: 6px;
}
#cmp .cmp-item{
	padding: 0px;
	border-radius: 10px;
	overflow: hidden;
  margin-bottom: 24px;
  width: 200px;
  
}
#cmp .cmp-item video{
  width: 100%;
  border-radius: 10px;
  display: inline-block;
  vertical-align: baseline;
}
.use_swiper{
 flex: 1;
  overflow: hidden;
  position: relative;
  padding-bottom: 10px;
  padding-left: 16px;
  padding-right: 16px;
}
.cmp_iner{
  overflow: hidden;
  font-size: 0;
   margin-bottom: 30px;
   display: block;
   text-decoration: none;
  /*margin-right: 30px; */
}
.use_swiper .tags_item{
  display: block;
  flex-shrink: 0;
  width: auto;
}
.use_swiper .tags_item:last-child{
  margin-right: 0;
}
.search-template-filters__tags .use_swiper.tags_groups .tags_groups-con{
 flex: 1;
 overflow: hidden;
  flex-wrap: none;

}

.use_swiper .tags_item{
  color: #505a71;
  padding:10px 16px;
  cursor: pointer;
  margin-right: 24px;
  font-size: 14px;
  border-radius: 8px;
  margin-bottom: 4px;
  text-decoration: none;
  background-color: #f5f7fd;

}
.use_swiper .tags_item.active{
  background-image: linear-gradient(to right,#eb3c36,#f5665b);
 background-color: none;
}

.use_swiper .tags_item:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: inherit;
  box-shadow: 0 12px 28px 0 #4d7cff,0 8px 20px 0 #4d7cff,0 4px 8px 0 #4d7cff;
  opacity: 0;
  content: "";
  transition: cubic-bezier(.2,0,0,1) .3s
}
.use_swiper .tags_item.active .title,.use_swiper .tags_item.active .sub-title{
  color: #fff;
}
.use_swiper .tags_item .title {
  margin-bottom: 4px;
  color: #222529;
  transition: cubic-bezier(.2,0,0,1) .3s;
  line-height: 1.375;
  font-size: 14px;
  font-weight: bold;
}

.use_swiper .tags_item .sub-title {
  max-width: 100%;
  font-size: 12px;
  line-height: 1.375;
  color:#b4b8bf;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

.use_swiper .tags_item .image {
  position: absolute;
  right: -8px;
  bottom: -12px;
  width: 40px;
  height: 40px;
  pointer-events: none;
  background-image: url(../images/nav/all1.svg);
  background-repeat: no-repeat;
  background-size: contain;
opacity: 0;
}
.use_swiper .tags_item.active .image{
  opacity: 1;
 
}
.use_swiper .swiper-button-prev{
  background-image: url(../images/nav/prev.svg);
  left: 0px;

}
.use_swiper .swiper-button-next{
  background-image: url(../images/nav/next.svg);
  right: 0px;

}
.use_swiper .swiper-button-disabled{
  opacity: 0;
}
.use_swiper .swiper-button-next,.use_swiper .swiper-button-prev{
  display: flex;
  flex: none;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  padding: 0;
  background-color: #fff;
  border: none;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 100px;
  box-shadow: 0 4px 12px #0000000a,0 0 2px #00000014;
  cursor: pointer;background-size: 22px;
  font-size: 12px;
}


.conct{
  margin-left: 0px;
  flex-direction: column;
  display: flex;
  margin-bottom: 4px;

}
.conct .mr20{
  margin-bottom: 20px;
  margin-left: 12px;
}

.conct .conct_txt{
  font-size: 11px;
  text-align: center;
  width: 100%;
  overflow: hidden;
  margin-top: 2px;
  color: #666;
}
.conct .conct_img{

  overflow: hidden;
  border-radius: 8px;
 
  background-color: #f2f2f2;
  
}
.conct .conct_img img{
  display: block;
  overflow: hidden;
  margin: 3px;
  width: 100px;
  height: 100px;
  border-radius: 8px;
 
  object-fit: contain;
}